[Details]
Name=Boilsoft Video Splitter
AppId=BoilsoftVideoSplitter
Publisher=LRepacks
Language=English

[Version]
PackageVersion=8.3.1
DisplayVersion=8.3.1

[Control]
Icons=1
Start=BoilsoftVideoSplitterPortable.exe
